RubyGems Navigation menu

w3c-validator-to-rally 0.1.0

A gem to import W3C errors to Rally

Versions:

  1. 0.1.0 - April 16, 2012 (5 KB)

Authors:

  • Pablo Menezes

Owners:

D0a051a28c768877885a4d1bbc397444

Total downloads 959

For this version 959

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'w3c-validator-to-rally', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install w3c-validator-to-rally = Copy to clipboard Copied!

Links: